body,html{
    color: #eee;
    background: #000;
}

/*=================ALERT AND WARNING STYLES============*/
.success, .error, .alert{
    color: #222;
    background: #cba;
    border: none;
    border-radius: 5px;
    padding: 3px 15px;
    margin: 2px 0;
}

.success{
    border-left: 15px solid #090;
}

.alert{
    color: #eee;
    background: #444;
    border-left: 15px solid #ADD8E6;
    border-bottom: 1px solid #ADD8E6;
}

.error{
    border-left: #990000 15px solid;
}

#content{
    background: #000;
    padding-bottom: 100px;
}

table{
    width: 100%;
    font-size: 25px;
}

td{
    vertical-align: top;
}

td.title{
    width: 100%;
}

td.posted{
    color: #adf;
    text-align: right;
}


/* ======== NAVIGATION STYLES ========= */
nav{
    color: #000;
    background: #ccc;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
}

nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li{
    display: inline-block;
    padding: 10px 5px;
}

nav ul li a{
    color: #257;
    background: #ccc;
    text-decoration: none;
    font-size: 1.2em;
}

#timerBox{
    color: #ccc;
    display: block;
    position: fixed;
    top: 5px;
    right: 5px;
}
#timer{
    font-size: 10px;
    line-height: 10px;
    background: #035;
    width: 100px;
}

#timer div{
    display: block;
    background: #257;
    padding: 2px;
    text-align: center;
}

#timerCaption{
    text-align: center;
}

h1,h2,h3,h4{
    padding: 0;
    margin: 0;
}
p{
    margin: 0;
    padding: 0;
}

#actionButtons{
    position: fixed;
    bottom: 70px;
    right: 10px;
}

#actionButtons a{
    color: #ccc;
    background: #257;
    border-radius: 15px;
    padding: 15px;
    text-decoration: none;
}

/* =============== TASK LIST STYLES =============== */

.taskIncomplete{
    color: #FFF;
    background: #111;
    font-size: 1.0em;
    display: block;
    border: none;
    text-decoration: none;
    padding: 10px;
    margin: 5px 0;
}

.taskIncomplete:hover{
    color: #fff;
    background: #222;
}

.taskCompleted{
    color: #fff;
    background: transparent;
    font-size: 1.0em;
    display: block;
    text-decoration: none;
    padding: 7px;
    margin: 5px 0;
    opacity: 0.5;
    border-left: 40px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.taskCompleted:hover{
    opacity: 1.0;
}

.completedTasks{
    color: #777;
    margin: 20px 0 0 0;
}

.daysList{
    color: #aaa;
    font-size: 0.7em;
}

.buttonRow a{
    color: #fff;
    background: #58a;
    padding: 10px 15px;
    margin: 2px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    border-radius: 10px;
}

.buttonRow a:hover{
    background: #7ac;
}

.buttonRow a.deleteBtn{
    background: #990000;
}

#deleteBtn{
    color: #fff;
    background: #aa0000;
    padding: 10px;
    margin: 2px auto;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    border: none;
    border-radius: 10px;
    display: block;
}

#deleteBtn:hover, .buttonRow a.deleteBtn:hover{
    background: #cc0000;
}

/*================OVERLAY STYLES=================== */

#overlayMask{
    display: none;
    color: #fff;
    background: #00000099;
    position: fixed;
    top: 3px;
    bottom: 3px;
    left: 3px;
    right: 3px;
}

#overlay{
    display: none;
    color: #257;
    background: #ccc;
    position: fixed;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 10px;
    margin: 0;
    border-radius: 10px;
}

/*======================FORM STYLES===============================*/

form.themedForm{
    display: block;
}

form.themedForm input[type=text],
form.themedForm input[type=date]{
    color: #000;
    background: #adf;
    font-size: 20px;
    padding: 10px;
    margin: 5px 0;
    border: none;
    border-bottom: 2px solid #257;
    display: inline-block;
    outline: none;
}

form.themedForm select{
    color: #000;
    background: #adf;
    font-size: 20px;
    padding: 10px;
    margin: 5px 0;
    border: none;
    border-bottom: 2px solid #257;
    display: inline-block;
    outline: none;
}

form.themedForm input[type=submit],a.button{
    color: #fff;
    background: #035;
    padding: 10px 15px;
    display: block;
    margin: 10px auto;
    font-size: 15px;
    border-radius: 10px;
    text-decoration: none;
    border: none;
}

form.themedForm input[type=submit]:hover, a.button:hover{
    background: #368;
}

form.themedForm .days{
    margin: 2px;
    display: inline-block;
}

form.themedForm .days input[type=checkbox]{
    display: none;
}

form.themedForm label{
    color: #257;
    background: #dedede;
    display: block;
    padding: 10px 5px;
    margin: 0;
    font-size: 16px;
    border-left: 7px solid #eee;
}

form.themedForm input:checked + label{
    color: #257;
    background: #adf;
    border-left: 7px solid #257;
}
